body {
    background-image: url('sky.png');
    background-repeat: no-repeat;
    background-size: cover;
}

#wrapper {
    width: 80%;
    margin: 0 auto;
    background-color: #FFFFFF;
    min-width: 900px;
    max-width: 2050px;
    box-shadow: 4px 4px 0px #133926;
}

header {
    height: 60px;
    text-align: center;
    padding-top: 15px;
}

h1 {
    margin-top: 0;
}

nav {
    background-color: #FFFFFF;
    text-align: center;
    padding: 10px;
}

main {
    padding: 1px 20px 20px 20px;
    display: block;
}

h2 {
    text-shadow: 1px 1px 0px #CCCCCC;
}

footer {
    padding: 15px;
}

#heroHome, #heroBoard, #heroTraining {
    height: 300px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#heroHome {
    background-image: url('sunsetHorse.png');
}

#heroBoard {
    background-image: url('fenceline.png');
}

#heroTraining {
    background-image: url('BayBella.png');
}
